.boxnow_container {
  display: none;
  padding: 5px;
  font-weight: 600;
  line-height: 1.1;
  font-size: 1.8rem;
  margin-bottom: 1rem;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
  margin-top: 10px;
}
.boxnow_container .boxnow_details_header {
  font-weight: 100 !important;
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  margin-top: 0;
}
@media only screen and (max-width: 1023px) {
  .boxnow_container .boxnow_details_header {
    font-size: 16px;
  }
}
.boxnow_container .boxnow_details_header:after {
  content: '';
  width: 8px;
  height: 15px;
  border-width: 0 3px 3px 0;
  display: block;
  border-color: #308f38;
  border-style: solid;
  transform: rotate(45deg);
  margin-left: 10px;
}
.boxnow_container .boxnow_details_address_text {
  margin: 15px 0;
  font-weight: 400;
  color: #539b35;
  font-size: 18px;
}
.select-box-first {
  background-color: #e75252;
  color: #fff;
  font-weight: bold;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 3px;
}
div[name="custom_attributes[boxnow_lockerId]"],
div[name='billingAddressshared.boxnow_id'],
div[name="shippingAddress.custom_attributes.boxnow_id"],
div[name="billingAddresscheckmo.boxnow_id"],
div[name="billingAddressboxnow.boxnow_id"] {
  display: none !important;
}
#co-shipping-method-form > fieldset > .contentContainer {
  display: none;
}
.boxnow_iframe iframe,
.contentContainer iframe {
  margin-top: 0;
  border: none;
}
.cart-container .contentContainer {
  display: none !important;
}
.checkout-shipping-method .contentContainer {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
.ship-via .shipping-information-content {
  display: flex;
  flex-direction: column;
}
#checkout.-modern.-layout-1column .boxnow_address,
#checkout.-modern.-layout-2columns .boxnow_address,
#checkout.-modern.-layout-3columns .boxnow_address,
#checkout.-modern.-layout-1column .boxnow_iframe,
#checkout.-modern.-layout-2columns .boxnow_iframe,
#checkout.-modern.-layout-3columns .boxnow_iframe {
  width: 100%;
}
#checkout.-modern.-layout-1column .boxnow_address td,
#checkout.-modern.-layout-2columns .boxnow_address td,
#checkout.-modern.-layout-3columns .boxnow_address td,
#checkout.-modern.-layout-1column .boxnow_iframe td,
#checkout.-modern.-layout-2columns .boxnow_iframe td,
#checkout.-modern.-layout-3columns .boxnow_iframe td {
  display: flex;
  width: 100%;
}
#checkout.-modern.-layout-1column .boxnow_iframe td,
#checkout.-modern.-layout-2columns .boxnow_iframe td,
#checkout.-modern.-layout-3columns .boxnow_iframe td {
  border-top-width: 0;
  padding-top: 0;
}
#checkout.-modern.-layout-1column .boxnow_address td,
#checkout.-modern.-layout-2columns .boxnow_address td,
#checkout.-modern.-layout-3columns .boxnow_address td {
  padding-bottom: 0;
}
#checkout.-modern.-layout-2columns .boxnow_container {
  width: 100%;
  align-items: center;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FIoweb%5C%2Fetennis%5C%2Fel_GR%5C%2FElegento_BoxNow%5C%2Fcss%5C%2Fboxnow-mod.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAVJ%2CiBAYI%3BEACF%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAKM%2CwBAJ2C%3BEAI3C%2CiBAdJ%3BIAWQ%3B%3B%3BAAGJ%2CiBAdJ%2CuBAcK%3BEACG%2CSAAS%2CEAAT%3BEACA%3BEACA%3BEACA%2CyBAAA%3BEACA%3BEACA%3BEACA%3BEACA%2CWAAW%2CaAAX%3BEACA%3B%3BAAnCZ%2CiBAyCI%3BEACI%2CcAAA%3BEACA%3BEACA%3BEACA%3B%3BAAIR%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAIJ%2CGAAG%3BAAA6C%2CGAAG%3BAAAyC%2CGAAG%3BAAAsD%2CGAAG%3BAAA0C%2CGAAG%3BEACjM%3B%3BAAIJ%2CwBAA2B%2CWAAW%3BEAClC%3B%3BAAGJ%2CcACI%3BAADY%2CiBACZ%3BEACI%3BEACA%3B%3BAAIR%2CeAAgB%3BEACZ%3B%3BAAGJ%2CyBAA0B%3BEACtB%3BEACA%3BEACA%3B%3BAAGJ%2CSAAU%3BEACN%3BEACA%3B%3BAAWI%2CSAHH%2CQAGI%2CgBACG%3BAADe%2CSAHtB%2CQAGuB%2CiBAChB%3BAADmC%2CSAH1C%2CQAG2C%2CiBACpC%3BAADJ%2CSAHH%2CQAGI%2CgBACoB%3BAADF%2CSAHtB%2CQAGuB%2CiBACC%3BAADkB%2CSAH1C%2CQAG2C%2CiBACnB%3BEACb%3B%3BAAFR%2CSAHH%2CQAGI%2CgBACG%2CgBAGI%3BAAJW%2CSAHtB%2CQAGuB%2CiBAChB%2CgBAGI%3BAAJ%2BB%2CSAH1C%2CQAG2C%2CiBACpC%2CgBAGI%3BAAJR%2CSAHH%2CQAGI%2CgBACoB%2CeAGb%3BAAJW%2CSAHtB%2CQAGuB%2CiBACC%2CeAGb%3BAAJ%2BB%2CSAH1C%2CQAG2C%2CiBACnB%2CeAGb%3BEACI%3BEACA%3B%3BAANZ%2CSAHH%2CQAGI%2CgBAUG%2CeAAe%3BAAVA%2CSAHtB%2CQAGuB%2CiBAUhB%2CeAAe%3BAAVoB%2CSAH1C%2CQAG2C%2CiBAUpC%2CeAAe%3BEACX%3BEACA%3B%3BAAZR%2CSAHH%2CQAGI%2CgBAgBG%2CgBAAgB%3BAAhBD%2CSAHtB%2CQAGuB%2CiBAgBhB%2CgBAAgB%3BAAhBmB%2CSAH1C%2CQAG2C%2CiBAgBpC%2CgBAAgB%3BEACZ%3B%3BAAKR%2CSAzBH%2CQAyBI%2CiBACG%3BEACI%3BEACA%22%7D */